Subject: FW: "Legal Essentials for Managers" Training
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Jul 2001 15:10:52 -0700 (PDT)

Miranda, please sign me up for August 22 for the below referenced training
	session.  Thanks. Lynn

 -----Original Message-----
From: 	Corman, Shelley  
Sent:	Wednesday, July 18, 2001 2:26 PM
To:	Scott, Donna; Holmes, Bradley; January, Steven; Blair, Lynn; Dietz, Rick; Nacey, Sheila; Taylor, Gina; Bryant, Mike; Spraggins, Gary; Schoolcraft, Darrell; Wagoner, Michael; Bellard, Dannis; Kowalke, Terry; Buchanan, John
Subject:	FW: "Legal Essentials for Managers" Training

Please plan to attend one of these sessions.  Let me know if I've missed anyone who could benefit from this seminar.

 -----Original Message-----
From: 	Schaffer, Brian  
Sent:	Tuesday, July 10, 2001 4:38 PM
To:	McCarty, Danny; Gadd, Eric; Hayes, Robert; Kilmer III, Robert; Hayslett, Rod; Peters, Jerry; Brassfield, Morris; Lowry, Phil; Martin, Jerry D.; Rice, Randy; Nelson, Michel; Keller, John R.; Shafer, John; Hawkins, Don; Fossum, Drew; McCoppin, Dorothy; Hotte, Steve; Corman, Shelley; McGowan, Mike W.; Hartsoe, Joe; Bierbach, Brian; Neppl, Ray; Place, Janet; Soldano, Louis; Neubauer, Dave; Miller, Mary Kay; Harris, Steven; Saunders, James; Pribble, Dan; Craig, Rick; Cordes, Bill; Hill, Andrew; Hill, Robert
Cc:	Smith, Gary; Vaughn, Ann; Kinningham, Laura; Fagan, Fran; Carlson, Jim; Hamilton, Ivan; Harkreader, Jerry; Dodd, Wilford; Hasenjager, Norma; Goetzinger, Marilyn; Southard, Miranda
Subject:	"Legal Essentials for Managers" Training

	I am pleased to introduce and offer to ETS management -- "Legal Essentials for Managers" -- an in-house seminar on compliance with labor and employment laws and the practice of good employee relations.  This 4 hour, interactive program was designed while I headed the Office of Labor and Employment Relations in Corporate HR.  Therefore, it is tailored to Enron's culture and has been further refined to reflect ETS-specific issues.  The target audience are all those persons who have supervisory responsibility.

	The main goals of this session are to help management avoid employment-related litigation, maintain a trouble-free workplace, and maximize employee productivity.  In order to accomplish these goals, it is imperative to understand the intricate connection between sound management practices and legal requirements.

	Some of the topics covered are: maintaining a discrimination and harassment free workplace; the hiring process; compensation issues; performance management; lawful terminations; and all related topics that are necessary to effectively control the risks associated with managing a workforce.

	Now that we are between PRC periods, I believe it is the most opportune time to present this program.  It is no cost to your organization.  My staff and I will make all the necessary logistical arrangements, and travel to field locations to present the session as necessary.  

	All that is needed from you is your support.  Please forward this message throughout your organization and strongly encourage the attendance of all those who supervise employees or advise teams on personnel matters.  In fact, your attendance would set a great example.  I am available to attend any staff meetings to further explain the seminar, and I'd be more than happy to field e-mails, phone calls, or drop-bys.   

	It is my intention to offer as many sessions as necessary to train all management by the end of the year.  Each session is best conducted with about 25 persons.  Thus, with a target audience of approximately 250, this goal can be accomplished in about 10 sessions.

	Below is a schedule of sessions to run from 8:00 - Noon.  Participants are asked to contact my assistant, Miranda Southard, by e-mail to enroll in any of these sessions.  Enrollment will be on a first-come-first-served basis, with enrollment limited to 30 persons per session.  I will leave a date open for Omaha and a date for Denver.  Please let me know which date(s) would be best.  Also, if there is another location that I should target, please let me know that as well.

	Thanks for your support.

August 8
August 22
September 5
September 19
October 3
October 17
October 31
November 14
November 28
December 12